<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    
    <link rel="stylesheet" href="node_modules/bootstrap/dist/css/bootstrap.css">
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="node_modules/bootstrap-icons/font/bootstrap-icons.css">

    <title>Cookie Monkey</title>
</head>
<body>
    
<div class="container-fluid">


    <!-- NAVBAR -->
    <div class="row">
        <nav class="navbar navbar-expand-lg fixed-top" style="background-color: #f6f0e9">
            <div class="container-fluid">
                <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav"
                    aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarNav">
                    <ul class="navbar-nav mx-auto d-flex justify-content-around" style="font-size: larger;">
                        <li class="nav-item">
                            <a class="nav-link"href="index.html">Welcome</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link active" aria-current="page" href="story.html">Story</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="cakes_categories.html">Cakes</a>
                        </li>
                        <a class="navbar-brand" href="#">Cookie Monkey</a>
                        <li class="nav-item">
                            <a class="nav-link" href="sweets_categories.html">Sweets</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="contact.html">Contact</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="https://www.instagram.com/cookiemonkey_oradea/?hl=it"><i class="bi bi-instagram"></i></a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="https://www.facebook.com/cookiemonkeyoradea/"><i class="bi bi-facebook"></i></a>
                        </li>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>
    </div>

    <!-- HEADER -->
    <br>
    <div class="row d-flex ">
        <div class="col d-flex flex-column justify-content-center align-content-center flex-wrap text-center">
            <h1>Our Story</h1>
            <p>
                Lorem ipsum dolor sit amet 
                consectetur adipisicing elit. 
                Harum corrupti est magni tempora, 
                sapiente expedita explicabo rem 
                voluptas hic quis, eius unde magnam, 
                amet eum itaque beatae in 
                accusantium veniam?
                Lorem ipsum dolor sit, amet consectetur 
                adipisicing elit. Ex quam beatae aliquid 
                alias voluptatum ratione expedita dolore 
                nesciunt ut amet nam voluptas facere, ea 
                aperiam saepe reprehenderit. Culpa, tempora nemo!
            </p>
        </div>
        <div class="col mt-5 d-flex flex-column justify-content-center align-content-center flex-wrap text-center">
            <img src="/pictures/logo.jpeg" class="img-responsive" style="width: 20rem;">
        </div>
    </div>

    <!-- IMAGE -->
    <br>
    <div class="row d-flex">
        <div class="col d-flex flex-column justify-content-center align-content-center flex-wrap text-center">
            <img src="/pictures/story1jpg.jpg" class="img-responsive" style="height: 30rem; width: 60rem;" >
        </div>
    </div>

    <!-- SECTION  -->
    <br>
    <div class="row d-flex">
        <div class="col d-flex flex-column justify-content-center align-content-center flex-wrap text-center">
            <img src="/pictures/story2.jpg" class="img-responsive" style="width: 30rem;">
        </div>
        <div class="col d-flex flex-column justify-content-center align-content-center flex-wrap text-center">
            <p>
                Lorem ipsum dolor sit, amet consectetur 
                adipisicing elit. Ex quam beatae aliquid 
                alias voluptatum ratione expedita dolore 
                nesciunt ut amet nam voluptas facere, ea 
                aperiam saepe reprehenderit. Culpa, tempora nemo!
                Lorem ipsum dolor sit, amet consectetur 
                adipisicing elit. Ex quam beatae aliquid 
                alias voluptatum ratione expedita dolore 
                nesciunt ut amet nam voluptas facere, ea 
                aperiam saepe reprehenderit. Culpa, tempora nemo!
                Lorem ipsum dolor sit, amet consectetur 
                adipisicing elit. Ex quam beatae aliquid 
                alias voluptatum ratione expedita dolore 
                nesciunt ut amet nam voluptas facere, ea 
                aperiam saepe reprehenderit. Culpa, tempora nemo!
                Lorem ipsum dolor sit, amet consectetur 
                adipisicing elit. Ex quam beatae aliquid 
                alias voluptatum ratione expedita dolore 
                nesciunt ut amet nam voluptas facere, ea 
                aperiam saepe reprehenderit. Culpa, tempora nemo!
            </p>
        </div>
    </div>

    <!-- FOOTER -->
    <!-- MAP -->
    <br>
    <div class="row">
        <div class="col-md-12 col-sm-12 col-xs-12">
            <div class="map-area d-flex justify-content-center map_address">
                <iframe
                    src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2717.8559672742913!2d21.907081015488128!3d47.06267567915233!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x474647d3bebd8385%3A0x72927ade7ff2a2c2!2sCookie%20Monkey%20-%20Sweets%20and%20More!5e0!3m2!1sro!2sro!4v1669037980992!5m2!1sro!2sro"
                    allowfullscreen="" loading="lazy"
                    referrerpolicy="no-referrer-when-downgrade"></iframe>
            </div>
        </div>
    </div>
    <!-- INFO -->
    <div class="row d-flex">
            <div
                class="col mt-5 d-flex flex-column justify-content-center align-content-center flex-wrap text-center">
                <h1>HOURS</h1>
                <br>
                <p> Monday-Wednesday 9:00am-4:00pm <br>
                    Thursday-Friday 9:00am-4:30pm<br>
                </p>
                <p>
                    Saturday 9:00am-4:00pm<br>
                    Sunday 10:00am-12:00pm<br>
                </p>
            </div>
            <div
                class="col d-flex flex-column justify-content-center align-content-center flex-wrap text-center">
                <h1>NEWSLETTER</h1>
                <br>
                <input>
                <br>
                <button>SUBMIT</button>
            </div>
            <div
                class="col d-flex flex-column justify-content-center align-content-center flex-wrap text-center">
                <h1>CONTACT</h1>
                <br>
                <p>
                    0770 104 302 <br>
                    cookiemonkey.oradea@gmail.com
                </p>
            </div>
    </div>


    
</div>

</body>
</html>